package com.docus.server.collection.webservice;

import javax.jws.WebService;

@WebService
public interface BasicService {
    /**
     * @description新增基础数据
     */
    public String setTBasic(String str);

    /**
     * @description更新基础数据
     */
    public String updateTBasic(String str);

    /**
     * @description新增入院基础数据
     */
    public String setAdmissTBasic(String message);

    /**
     * @description住院就诊更新基础数据
     */
    public String updateAdmissTBasic(String message);
}
